//logoの表示
$(window).on('load',function(){
  $("#splash").delay(1500).fadeOut('slow');//ローディング画面を1.5秒（1500ms）待機してからフェードアウト
  $("#splash_logo").delay(1200).fadeOut('slow');//ロゴを1.2秒（1200ms）待機してからフェードアウト
});


$(function(){
    $(".typed").typed({
	strings: ["おいしいものたべ隊"],
	typeSpeed: 100,
	startDelay: 2000,
	backSpeed: 100,
	loop: false,
	loopcount: 0,
	showCursor: false});
})
